local ____exports = {}
local ____isaac_2Dtypescript_2Ddefinitions = require("isaac-typescript-definitions")
local CoinSubType = ____isaac_2Dtypescript_2Ddefinitions.CoinSubType
____exports.DEFAULT_COIN_NAME = "Unknown"
--- Taken from "entities2.xml".
____exports.COIN_NAMES = {
    [CoinSubType.NULL] = ____exports.DEFAULT_COIN_NAME,
    [CoinSubType.PENNY] = "Penny",
    [CoinSubType.NICKEL] = "Nickel",
    [CoinSubType.DIME] = "Dime",
    [CoinSubType.DOUBLE_PACK] = "Double Penny",
    [CoinSubType.LUCKY_PENNY] = "Lucky Penny",
    [CoinSubType.STICKY_NICKEL] = "Sticky Nickel",
    [CoinSubType.GOLDEN] = "Golden Penny"
}
return ____exports
